import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GasStaffListComponent } from './gas-staff-list.component';

describe('GasStaffListComponent', () => {
  let component: GasStaffListComponent;
  let fixture: ComponentFixture<GasStaffListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GasStaffListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GasStaffListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
